<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qrg" fileName="Images/btnYellow.png" xy="0,0" size="271,89">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <loader id="n3_gitv" name="icon" xy="56,14" pivot="0.5,0.5" size="60,60" group="n8_shkd" url="ui://rd135cfrg6p2obap1q" fill="scaleNoBorder">
      <relation target="" sidePair="height-height"/>
    </loader>
    <text id="n2_b4qr" name="title" xy="131,20" size="72,49" group="n8_shkd" fontSize="36" color="#fff8bf" vAlign="middle" letterSpacing="2" bold="true" singleLine="true" text="011">
      <relation target="" sidePair="height-height"/>
    </text>
    <group id="n8_shkd" name="n8" xy="56,14" size="147,60" advanced="true" layout="hz" colGap="15" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
    </group>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>